.scholarship-card-header {
	font-size: 24px;
	font-weight: bold;
	color: #707070;
}
.skill-required {
	border: 0.5px solid #707070;
	font-size: 18px;
}
.color-949494 {
	color: #949494;
}
.list-type-disc {
	list-style-type: disc;
}
.width-100 {
	width: 100%;
}

@media only screen and (min-width: 1200px) {
	.width-60 {
		width: 60%;
	}
	.width-30 {
		width: 30%;
	}
}